/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - 10px);
}

.col-2-med, .contentImgRow .item, .cartThumb {
  width: 50%;
  width: calc(50% - 10px);
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - 10px);
}

/* ---------------------------------- */
/* ------------- OTHER -------------- */
/* ---------------------------------- */
#subBanner .container.hasImage, #subBannerHome .container.hasImage {
  background-size: contain !important;
  background-position: center center !important;
  padding-bottom: 400px;
  background:#fff;
  background-repeat:no-repeat!important;
}


#outerSidebar {
  width:180px;
  
}
